Flash插件将遭黑客闪击 10.0.12.36以下版本均受影响

原创
安全
据一个潜在的漏洞已被确定包含在Adobe Flash Player 10.0.12.36和更早版本中,攻击者可能会利用此漏洞成功控制受影响的系统。攻击者会利用这个潜在的漏洞,将一个恶意的SWF加载到用户的Flash Player。

【51CTO.com 独家特稿】据一个潜在的漏洞已被确定包含在Adobe Flash Player 10.0.12.36和更早版本中,攻击者可能会利用此漏洞成功控制受影响的系统。攻击者会利用这个潜在的漏洞,将一个恶意的SWF加载到用户的Flash Player。

受影响的Flash Player版本有:

Adobe Flash Player 10.0.12.36 及之前版本

Adobe Flash Player 10.0.15.3 以及之前的Linux版本

额外的安全漏洞已经被此次更新搞定,Adobe建议用户升级到最新版本的Flash播放器平台。

截至到笔者发稿时,国内的“超级巡警”公司已经在自己产品中包含此次更新,其他大部分安全厂商还尚未跟上节奏。

51CTO安全频道紧急提醒各位网友,请速速将您的FLASH播放器版本更新到10.0.22.87或更新,以避免损失。

最新版本的升级地址为:http://www.adobe.com/go/getflashplayer
Flash Player 9的补丁地址为:http://www.adobe.com/go/kb406791

【51CTO.COM 独家特稿,转载请注明出处及作者!】

责任编辑:王文文 来源: 51CTO.com
相关推荐

2022-01-27 10:07:58

PwnKit漏洞攻击

2013-04-27 10:33:52

2013-10-31 14:03:11

2023-05-12 15:17:44

2023-07-10 21:25:20

2011-09-01 14:37:41

2023-05-06 18:31:25

2012-07-13 11:05:46

2011-08-25 09:34:56

2014-12-25 09:51:32

2015-07-27 15:06:05

2014-07-22 10:43:16

2023-05-08 19:28:11

2014-04-29 11:18:27

2009-06-24 09:00:20

MySpace裁员

2018-10-06 15:38:12

2010-04-21 16:30:28

2017-08-03 11:23:22

Anthem数据泄露

2020-07-09 15:13:07

漏洞Spring ClouTomcat

2021-11-24 10:05:34

特斯拉自动驾驶技术
点赞
收藏

51CTO技术栈公众号